
QGIS Application - Bug report #1026

GRASS toolbox: XML file bug in hierarchy

2008-04-03 03:42 AM - Markus Neteler

Status: Closed

Priority: Low

Assignee: nobody -

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11086

Description

The current SVN trunk shows a bug in the hierarchy: image processing and others are within "vector" but should be in parallel to it.

History

#1 - 2008-04-03 06:11 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:59c11b0f (SVN r8316)

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
